<ART ID="1441004" PID="2802" JID="140" BPAGE="1441004-1" EPAGE="1441004-22" PII="S0217979214410045" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Topological Photonic States</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BROKEN SYMMETRY AND TOPOLOGY IN PHOTONIC ANALOG OF GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TETSUYUKI</FNM>
<SNM>OCHIAI</SNM>
<EAD>OCHIAI.Tetsuyuki@nims.go.jp</EAD>
<X-REF REFID="S0217979214410045AF001"></X-REF>
</AUT>
<AFF ID="S0217979214410045AF001">Photonic Materials Unit, National Institute for Materials Science (NIMS), Tsukuba 305-0044, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2013</RE>
<RV>17 July 2013</RV>
<AC>18 July 2013</AC>
<![CDATA[<PUB>6 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We review how broken symmetries affect optical properties in photonic analog of graphene, namely, honeycomb-lattice photonic crystals (PhCs). The spatial symmetry of the honeycomb lattice yields Dirac spectra at Brillouin zone corners without fine tuning of physical parameters. In addition, the "Dirac-mass" gap can be introduced by breaking the time-reversal symmetry and/or the space-inversion symmetry. These two symmetries are closely related to the topology of radiation fields in momentum space, and are linked with nontrivial edge states if the system has edges. We show that an effective Hamiltonian for photon obtained with the aid of group theory predicts a modulation of chiral edge states that are hardly implemented in electronic graphene. Numerical simulation of the honeycomb-lattice PhCs of infinitely-long cylinders, confirms the prediction fairly well.</P>
</ABST>
<KWDG>
<KWD>Honeycomb lattice</KWD>
<KWD>Dirac Hamiltonian</KWD>
<KWD>interface states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.70.Qs</KWD>
<KWD>73.40.-c</KWD>
<KWD>73.22.Gk</KWD>
</KWDG>
</FRONT>
</ART>
