<ART ID="1441001" PID="2802" JID="140" BPAGE="1441001-1" EPAGE="1441001-15" PII="S021797921441001X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Topological Photonic States</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL PHOTONIC STATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENG</FNM>
<SNM>HE</SNM>
<X-REF REFID="S021797921441001XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANG</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S021797921441001XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-CHEN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S021797921441001XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-PING</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021797921441001XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MING-HUI</FNM>
<SNM>LU</SNM>
<EAD>luminghui@nju.edu.cn</EAD>
<X-REF REFID="S021797921441001XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN-FENG</FNM>
<SNM>CHEN</SNM>
<EAD>yfchen@nju.edu.cn</EAD>
<X-REF REFID="S021797921441001XAF001"></X-REF>
</AUT>
<AFF ID="S021797921441001XAF001">National Laboratory of Solid State Microstructures &#x0026; Department of Materials Science and Engineering, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 March 2013</RE>
<RV>14 July 2013</RV>
<AC>17 July 2013</AC>
<![CDATA[<PUB>5 November 2013</PUB>]]>
</HIST>
<ABST>
<P>As exotic phenomena in optics, topological states in photonic crystals have drawn much attention due to their fundamental significance and great potential applications. Because of the broken time-reversal symmetry under the influence of an external magnetic field, the photonic crystals composed of magneto-optical materials will lead to the degeneracy lifting and show particular topological characters of energy bands. The upper and lower bulk bands have nonzero integer topological numbers. The gapless edge states can be realized to connect two bulk states. This topological photonic states originated from the topological property can be analogous to the integer quantum Hall effect in an electronic system. The gapless edge state only possesses a single sign of gradient in the whole Brillouin zone, and thus the group velocity is only in one direction leading to the one-way energy flow, which is robust to disorder and impurity due to the nontrivial topological nature of the corresponding electromagnetic states. Furthermore, this one-way edge state would cross the Brillouin center with nonzero group velocity, where the negative-zero-positive phase velocity can be used to realize some interesting phenomena such as tunneling and backward phase propagation. On the other hand, under the protection of time-reversal symmetry, a pair of gapless edge states can also be constructed by using magnetic&#x2013;electric coupling meta-materials, exhibiting Fermion-like spin helix topological edge states, which can be regarded as an optical counterpart of topological insulator originating from the spin&#x2013;orbit coupling. The aim of this article is to have a comprehensive review of recent research literatures published in this emerging field of photonic topological phenomena. Photonic topological states and their related phenomena are presented and analyzed, including the chiral edge states, polarization dependent transportation, unidirectional waveguide and nonreciprocal optical transmission, all of which might lead to novel applications such as one-way splitter, optical isolator and delay line. In addition, the possible prospect and development of related topics are also discussed.</P>
</ABST>
<KWDG>
<KWD>Topological photonic states</KWD>
<KWD>photonic quantum Hall effect</KWD>
<KWD>magneto-optical photonic crystal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Er</KWD>
<KWD>42.70.Qs</KWD>
<KWD>42.25.Gy</KWD>
</KWDG>
</FRONT>
</ART>
