<ART ID="1441002" PID="2802" JID="140" BPAGE="1441002-1" EPAGE="1441002-12" PII="S0217979214410021" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Topological Photonic States</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHETIC GAUGE FIELDS WITH PHOTONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>HAFEZI</SNM>
<EAD>hafezi@umd.edu</EAD>
<X-REF REFID="S0217979214410021AF001"></X-REF>
</AUT>
<AFF ID="S0217979214410021AF001">Joint Quantum Institute, NIST/University of Maryland, College Park MD, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2013</RE>
<AC>5 August 2013</AC>
<![CDATA[<PUB>19 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this article, we review the recent progress in the implementation of synthetic gauge fields for photons and the investigation of new photonic phenomena, such as non-equilibrium quantum Hall physics. In the first part, we discuss the implementation of magnetic-like Hamiltonians in coupled resonator systems and provide a pedagogical connection between the transfer matrix approach and the couple mode theory to evaluate the system Hamiltonian. In the second part, we discuss the investigation of nonequilibrium fractional quantum Hall physics in photonic systems. In particular, we show that driven strongly interacting photons exhibit interesting many-body behaviors which can be probed using the conventional optical measurement techniques.</P>
</ABST>
<KWDG>
<KWD>Topological orders</KWD>
<KWD>strongly interacting photons</KWD>
<KWD>quantum Hall physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Vf</KWD>
<KWD>42.25.-p</KWD>
<KWD>73.43.Cd</KWD>
</KWDG>
</FRONT>
</ART>
