<ART ID="1441003" PID="2802" JID="140" BPAGE="1441003-1" EPAGE="1441003-12" PII="S0217979214410033" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Topological Photonic States</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATING TOPOLOGICAL EFFECTS WITH PHOTONS IN COUPLED QED CAVITY ARRAYS</MTI>
<RTI>Simulating Topological Effects with Photons in CQCAs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANGSUK</FNM>
<SNM>NOH</SNM>
<EAD>cqtncs@nus.edu.sg</EAD>
<X-REF REFID="S0217979214410033AF001"></X-REF>
</AUT>
<AFF ID="S0217979214410033AF001">Center for Quantum Technologies, National University of Singapore, 3 Science Drive 2, Singapore 117543, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>DIMITRIS G.</FNM>
<SNM>ANGELAKIS</SNM>
<EAD>dimitris.angelakis@gmail.com</EAD>
<X-REF REFID="S0217979214410033AF002"></X-REF>
<X-REF REFID="S0217979214410033AF003"></X-REF>
</AUT>
<AFF ID="S0217979214410033AF002">Science Department, Technical University of Crete, Chania, Crete, 73100 EU, <CNY>Greece</CNY></AFF>
<AFF ID="S0217979214410033AF003">Center for Quantum Technologies, National University of Singapore, 3 Science Drive 2, Singapore 117543, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2013</RE>
<RV>15 June 2013</RV>
<AC>16 June 2013</AC>
<![CDATA[<PUB>5 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We provide a pedagogical account of an early proposal realizing fractional quantum Hall effect (FQHE) using coupled quantum electrodynamics (QED) cavity arrays (CQCAs). We start with a brief introduction on the basics of quantum Hall effects and then review the early proposals in the simulation of spin-models and fractional quantum Hall (FQH) physics with photons in coupled atom-cavity arrays. We calculate the energy gap and the overlap between the ground state of the system and the corresponding Laughlin wavefunction to analyze the FQH physics arising in the system and discuss possibilities to reach the ground state using adiabatic methods used in Cavity QED.</P>
</ABST>
<KWDG>
<KWD>Coupled quantum electrodynamics cavity arrays</KWD>
<KWD>fractional quantum Hall effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.43.-f</KWD>
<KWD>42.50.Pq</KWD>
</KWDG>
</FRONT>
</ART>
