<ART ID="1441010" PID="2802" JID="140" BPAGE="1441010-1" EPAGE="1441010-45" PII="S0217979214410100" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Topological Photonic States</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONRECIPROCAL ELECTROMAGNETIC DEVICES IN GYROMAGNETIC PHOTONIC CRYSTALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI-YUAN</FNM>
<SNM>LI</SNM>
<EAD>lizy@aphy.iphy.ac.cn</EAD>
<X-REF REFID="S0217979214410100AF001"></X-REF>
</AUT>
<AUT>
<FNM>RONG-JUAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979214410100AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIN</FNM>
<SNM>GAN</SNM>
<X-REF REFID="S0217979214410100AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN-XIN</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0217979214410100AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN</FNM>
<SNM>LIAN</SNM>
<X-REF REFID="S0217979214410100AF001"></X-REF>
</AUT>
<AFF ID="S0217979214410100AF001">Laboratory of Optical Physics, Institute of Physics, Chinese Academy of Science, P O Box 603, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 April 2013</RE>
<AC>3 June 2013</AC>
<![CDATA[<PUB>28 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Gyromagnetic photonic crystal (GPC) offers a promising way to realize robust transport of electromagnetic waves against backscattering from various disorders, perturbations and obstacles due to existence of unique topological electromagnetic states. The dc magnetic field exerting upon the GPC brings about the time-reversal symmetry breaking, splits the band degeneracy and opens band gaps where the topological chiral edge states (CESs) arise. The band gap can originate either from long-range Bragg-scattering effect or from short-range localized magnetic surface plasmon resonance (MSP). These topological edge states can be explored to construct backscattering-immune one-way waveguide and other nonreciprocal electromagnetic devices. In this paper we review our recent theoretical and experimental studies of the unique electromagnetic properties of nonreciprocal devices built in GPCs. We will discuss various basic issues like experimental instrumental setup, sample preparations, numerical simulation methods, tunable properties against magnetic field, band degeneracy breaking and band gap opening and creation of topological CESs. We will investigate the unidirectional transport properties of one-way waveguide under the influence of waveguide geometries, interface morphologies, intruding obstacles, impedance mismatch, lattice disorders, and material dissipation loss. We will discuss the unique coupling properties between one-wave waveguide and resonant cavities and their application as novel one-way bandstop filter and one-way channel-drop filter. We will also compare the CESs created in the Bragg-scattering band gap and the MSP band gap under the influence of lattice disorders. These results can be helpful for designing and exploring novel nonreciprocal electromagnetic devices for optical integration and information processing.</P>
</ABST>
<KWDG>
<KWD>Gyromagnetic photonic crystal</KWD>
<KWD>chiral edge state</KWD>
<KWD>one-way waveguide</KWD>
<KWD>one-way filter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.70.Qs</KWD>
<KWD>78.20.Ls</KWD>
<KWD>42.55.Sa</KWD>
</KWDG>
</FRONT>
</ART>
